<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="Seyed Iman Hejazi" content="Assignment 1">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> Services</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar" id="nav">

      <a href="index.html">LIF GROUP </a>
      <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="services.html">Services</a></li>
        <li><a href="calgary.html">Why Calgary</a></li>
        <li><a href="ourteam.html">Our Team</a></li>
        <!-- <li><a href="#">Contact</a></li> -->
      </ul>
   
    </div>


    </div>
    <div id="headerServices">
        <div class="headerServices1" ">
            <!-- <h2 class="ontop"><b>The Power of Good Advice<b></h2> -->
            <!-- <p>TO STUDY & BUILD PROFESSIONAL LIFE <br> ABROAD</p> -->
    
          </div>
         
          <div class="headerServices2"">
          <p>The journey to study and live abroad is fascinating; 
              it can be fast flourishing when you are <b>not alone!</b> and receive continuous coaching and have a life style as the comfort of home.</p>
              <a href="#a" id="service" >Services</a>
              <a href="#d" id="vip">VIP Features</a>
            </div>
    </div>
    <div id="main">
        <div id="a" >
        <h3>We provide:</h3>
        <ul>
            <li>Consultation on the best program 
                suited with your age and goals whether it is a 
                summer camp for English and Culture, a combined English 
                school with a transition to your university program,
                 or a direct admission to university</li>


            <li>Help in making applications and receiving admission</li>
            <li>Transition to the new environment with home-style accommodation</li>
            <li>Mentorship for your success in study and beyond which will last as long as it is needed</li>
            
          </ul>
        </div>
        <div id="b"  >
            <img src="image/maz.jpg" alt="lake luise">
        </div>
      </div>

      <div id="main2">
        <div id="c" >
            <img src="image/boat.jpg" alt="Boat" >
        </div>
        <div id="d">
            <h3>Unique VIP Features</h3>
            <h4>what we offer is second to none... </h4>
            <ol>
                <li><b> Planning package:</b> we tailor the best possible program, and walk you 
                    through all steps needed to receive required
                     paperwork to make a student visa application.</li>
    
    
                <li><b> Welcoming package:</b> we help you finding the best
                     route to Calgary, greet you at the Airport,
                      give you a tour of the city, university, and key places, help you in obtaining 
                    all key documents including bank account, school registration, learner driving licence. </li>
                <li><b> Home-style accommodation: </b>A well equipped
                     room in a cozy house is ready for you.
                      We provide home-made meals with all other foods.</li>
                <li><b> Goal setting package: </b>we have a well designed plan for success. 
                    In the first year, our team of professionals
                     will closely work with you so you can set your short term and long term goals. 
                    This includes finding a major at school that serves your desires and interests.</li>
                <li><b> Expert package:</b> we have a network of professionals 
                    with many years of experience in science, medicine,
                     engineering, economic, ...sectors. You will have a chance
                     of meeting professional, visiting their workplace, 
                     and get a feeling of various professions.</li>
                     <li><b> Life-long coaching:</b>
                          you will be automatically enrolled in our coaching 
                          program where we periodically meet, discuss your goals, 
                         and help you finding your path throughout your school
                          program and after that. </li>
              </ol>
        </div>

      </div>
    
    <div class="footer">
      <h2 id="footerTitle">LIF Group inc.</h2>  
      <div class="row">
        <!-- <div id="footerCol1" class="footerdivin">
          
        </div>
        <div id="footerCol2" class="footerdivin">
          
        </div>
        <div id="footerCol3" class="footerdivin">
            
        </div> -->
          <div class="footer-app-links">
            <h3>Coming Soon</h3>
            <a><img
                alt="App Store"
                src="image/apple-store.png"
            /></a>
            <a><img
                alt="Google Play"
                src="image/play-store.png"
            /></a>
            <a href="#nav" id="backToTop">Back To Top</a>
          </div>
      </div>
    </div>
  </body>
</html>
